body {
  margin:0 0 10px 0;
  padding:0;
  background-repeat:no-repeat;
}

font, p, h1, h2, h3, h4, ul, ol, div, tr, nobr  {
  font-family:Tahoma,sans-serif;
  font-size:10pt;
}

h1, h2, h3, h4 {
  font-weight:bold;
}

h1, h2, h3 {
  text-decoration:underline;
}

h1 {
  font-size:20pt;
}

h3 {
  font-style:italic;
  font-size:14pt;
}

h4 {
  font-size:16pt;
}

a:link, a:active, a:visited , a:hover {
  text-decoration:none;
  font-weight:bold;
}

a:hover {
  text-decoration:underline;
}

:link:focus, :visited:focus {
  outline:none;
}

button.icon {
    margin:0;
    padding:0;
    border:none;
    cursor:pointer;
    background-color:transparent;
}

ul {
  margin-left:20px;
}

.box {
  border-width:1px;
  border-style:solid;
}

.box-fixed {
  table-layout: fixed;
}

.box_head {
  font-weight:bold;
}

.box_main {
  font-size:8pt;
}

select, textarea, input, button {
  font-family:Tahoma,sans-serif;
  font-size:10pt;
  border:1px solid;
  font-weight:bold;
  padding:0;
}

textarea {
    font-family: inherit; /* fix for autoresize in IE */
}

input[type="text"], input[type="password"], input[type="file"] {
    padding:2px;
}

.fehler {
  color:#f00;
  font-weight:bold;
}

ul.fehler {
  margin-left:-15px;
  margin-right:20px;
}

ul.fehler li {
  color:#f00;
  font-weight:normal;
  margin-bottom:5px;
}

.erfolg {
  color:#079107;
  font-weight:bold;
}

.forum_head, .forum_row {
  border-width:1px;
  border-style:solid;
}

.forum_quote, .forum_quote_hl {
  margin-left:40px;
  margin-right:40px;
}

.forum_quote {
  padding:5px;
  font-size:8pt;
  border:1px solid;
}

.forum_sub_line {
  margin-left:10px;
}

.forum_post_topline {
  font-size:8pt;
  padding:4px;
}

.forum_post {
  padding-top: 20px;
  padding-bottom: 11px;
}

hr.forum_signature_divider {
  margin-top: 20px;
  margin-bottom: 10px;
  padding: 1.5px;
  border: none;
  border-top-width: 1px;
  border-top-style: solid;
  border-bottom-width: 1px;
  border-bottom-style: solid;
}

.forum_userinfo {
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-weight: bold;
}

.info_hl {
  font-weight:bold;
  text-decoration:underline;
}

.info_p {
  margin-left:20px;
}

.liste {
  text-align:right;
}

.suche_hl {
  font-weight:bold;
}

.klein {
  font-size:8pt;
}

.buch_titel {
  font-size:16px;
  font-style:italic;
}

.buch_untertitel {
  font-size:12px;
  font-style:italic;
}

.buch_autoren, .buch_text {
  margin-left:20px;
}

.al {
  text-align:left;
}

.am {
  text-align:center;
}

.ar {
  text-align:right;
}

#slogan {
  position:absolute;
  top:92px;
  left:270px;
  font-family:Verdana;
  font-size:16pt;
  color:#fff;
  font-style:normal;
  line-height:normal;
  font-weight:bold;
  font-variant:normal;
}

.spoiler {
    margin: 10px 40px 0 40px;
    border:1px solid;
}

.spoiler input {
   background-color:transparent;
   border-style:none;
   cursor:pointer;
   font-size:8pt;
   font-weight:normal;
   padding:0 0 0 17px;
}

.spoiler input.folded {
   background: url("/design/icon_plus.gif") no-repeat scroll 5px center transparent;
}

.spoiler input.unfolded {
   background: url("/design/icon_minus.gif") no-repeat scroll 5px center transparent;
}

.spoiler div {
    padding:10px 5px 5px 5px;
    font-size:8pt;
}

.pagination a {
    border:solid 1px;
    font-family:Tahoma,sans-serif;
    font-size:10pt;
    font-weight:bold;
}

.pagination a:link,
.pagination a:visited {
    padding:0px 3px; /* für IE muss padding auf "0", schöner wäre aber "1" -.- */
    text-decoration:none;
}

.bbcode_list {
    margin-left:0;
    padding-left:30px;
}

.bbcode_list li > .bbcode_list  {
    padding-left:16px;
}

.bbcode_img {
    height: auto;
    max-width: 100%;
    width: auto\9; /* ie8 */
}

abbr[title],
.bbcode_acronym {
    cursor: help;
    border-bottom: 1px dotted;
}

.bbcode_rule {
  margin-top: 12px;
  margin-bottom: 10px;
  border: none;
  border-top-width: 1px;
  border-top-style: solid;
}

.advice-box {
    border: 3px double #f00;
    margin: 0 10px;
    padding: 10px;
}

.advice-box li {
    margin-bottom: 5px;
}

.sidebox-listing {
    margin: 0;
    padding: 0;
    font-size: 8pt;
    list-style: none;
}

.sidebox-listing li {
    padding-left: 1em;
}

.sidebox-listing li:before {
    margin-left: -1em;
    display: inline-block;
    content: "\00bb\00a0";
    width: 1em;
}

.blink {
    -webkit-animation-name: blink;
    -webkit-animation-duration: 1s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    -webkit-animation-timing-function: ease-in-out;

    animation-name: blink;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
}

@-webkit-keyframes blink {
    from { opacity: 1; }
    to { opacity: 0; }
}

@keyframes blink {
    from { opacity: 1; }
    to { opacity: 0; }
}
